.traders_block {
background-image:url(/i/img/promo_pages/traders_back_shadow1.png);
}
.trader_history_1 {
background-image:url(/i/img/promo_pages/traders_back1.png);
}
.trader_history_2 {
background-image:url(/i/img/promo_pages/traders_back1.png);
}
.trader_history_3 {
background-image:url(/i/img/promo_pages/traders_back1.png);
}
.trader_history_4 {
background-image:url(/i/img/promo_pages/traders_back1.png);
}
.head_img {
margin:-19px 0px 0px 160px;
}

.form_block_data {
font-family:Tahoma,sans-serif;
font-size:13px;
color:#ff0000;
}
.form_block_data_title {
font-size:16px;
font-weight:bold;
}
.form_block_data_left {
width:50%;
padding:9px 0px 0px 100px;
font-weight:bold;
}
.form_block_data_right {
width:50%;
padding:9px 0px 0px 0px;
}
.form_block_data_bottom {
padding:9px 0px 0px 0px;
}
.form_block_data a {
color:#ff0000;
text-decoration:underline;
}
.form_block_data a:hover {
text-decoration:none;
}

.form_block_data {
display:none;
}



.form_block {
width:327px;
height:287px;
background:transparent url(/i/img/promo_pages/form.jpg) no-repeat scroll left top;
float:left;
position: relative;
}
.form_title {
margin-top:22px;
width:327px;
height:40px;
letter-spacing:-1px;
}
.form_title table {
width:327px;
}
/*.form_title_back {
margin-bottom:5px;
text-transform:uppercase;
font:normal 21px 'Microsoft Sans Serif',sans-serif;
color:black;
}*/
.form_title_front {
margin:0px 0px 0px -1px;
text-transform:uppercase;
font:normal 21px 'Microsoft Sans Serif',sans-serif;
color:white;
position:absolute;
text-shadow: black 1px 1px;
}
.input_block {
padding:5px 0px 15px 0px;
float:right;
}
/*.input_txt {
margin:0px 7px 0px 0px;
padding-top:3px;
font:bold 8pt Tahoma, sans-serif;
float:right;
}*/
.input_txt_front {
margin:1px 7px 0px 0px;
padding-top:3px;
font:bold 8pt Tahoma, sans-serif;
color:white;
float:right;
text-shadow: black 1px 1px;
}
.input_area {
float:right;
}
.input_area input {
margin:0px 19px 0px 0px;
padding:0px 5px 0px 5px;
width:197px;
height:22px;
border:0px;
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:0px -47px;
}
.button_block {
float:left;
}
.button_block button {
margin:15px 0px 0px 18px;
padding:0px 0px 0px 0px;
width:290px;
height:55px;
border:0px;
font:normal 18px Arial, sans-serif;
letter-spacing:-1px;
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:-214px -49px;
cursor:pointer;
text-shadow: 1px 1px 0 #000;
color: #FFF;
}
.button_block button:hover{
background:transparent url(/i/img/promo_pages/sprite.png) no-repeat scroll left top;
background-position:-214px -104px;
}